/*  */
function fiveaqr_addmode_box(path, sval, aid, addsdc, qeri, qceri, mode, ditem, fdname, mtype){
	if (aid != '' && addsdc != '') {
		var url = path+'core/cw5e_engine_detail.php?sid='+sval+'&parent='+EncodeURLutf8(path)+
				  '&aid='+aid+'&addsdc='+addsdc+'&qeri='+qeri+'&qceri='+qceri+'&mode='+mode+
				  '&ditem='+ditem+'&fdname='+fdname+'&mtype='+mtype+'&act=addurl';
		$.get(url, '', function(msg) {
			// console.log(msg);
			var ret_msg = JSON.parse(msg);
			if (ret_msg[0].result == 'false') {
				alert(ret_msg[0].message);
				return;
			} else {
				if (ret_msg[0].url) {
					//popup_win(ret_msg[0].url, 'Addmode', $(window).width(), $(window).height());
					window.open(ret_msg[0].url);
				}
			}
		});
	}
}